This folder `content` is a replication of Switchboard's `content` path to allow developers to develop locally in an environment with very similar conditions as the production environment.

This folder holds every piece of content involved in the project.

To create a new individual piece of content, please duplicate "default_piece_of_content", rename it as you will and create content out of your local environment.